
	@media only screen and (max-width: 959px) {

	.container .now_layout_resize { padding: 0px; }
		
		}
		

	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 .container .social{ padding-left:10px;}
	 .container .menu ul li a.ms_top{ padding:0 2px;}
	 .col3{ margin-bottom:15px;}
	 .search{ margin-left:10px;}
	 .search{ width:89%;}
	 .logo a span{ margin-left:19px;}
	 .logo p{ left:18px;}
	 #slider-wrapper object { height: 315px; }
	 .pricing_six .pricing_column, .pricing_six .pricing_column_first { width: 16% !important; }
	 .menu ul li ul { left: 173px; }
	}
	 
	@media only screen and (max-width: 767px) {
	.content_full_size #coment2{ margin-left:0px;}
	.col3{ margin-bottom:15px;}
	.cols4 .col4 { width:43%; margin-left:4%; margin-bottom:20px;}
	.img_hover_box.pic a img.r_plus_overlay { display: none;}
	.img_hover_box.pic a img.r_plus { display: none;}	
	.sidebar{  background:url(../images/sidebar-1.png) repeat-x top left; }
	.logo{padding-top:20px;}
	.copy{ margin-top:0px;}
	.content{ margin-top:40px;}
	.search{ margin:25px 0 12px 97px; width:77%;}
	.copy{ display:none;}
	.copy-last .copy { padding:0px; display:block; text-align:center }
	.col4 { float:left; width:47%; margin-right:12px;}
	.col4.last {   width:47%; margin-right:0px;}

	.container .mob{ display:block; margin-bottom:15px;}
	.container .common{ display:none;}
	div.ppt { display: none !important; }
	.camera_caption > div { padding: 5px !important; font-size: 8px !important; line-height: 12px; }
	#slider-wrapper object { height: 240px; }
	div.ppt { display: none !important; }
	.menu .tinynav { padding: 3px 0 3px; margin: 0 auto; width: 100%; display: block;  }
	.menu .menusm { display: none; }
	.inner_box2 .img_fl{
	    float: none;
	    margin-right: 0;
	    width: 100%;
	}
	.inner_box2 .img_fr{
	    float: none;
	    margin-left: 0;
	    width: 100%;
	}
	.inner_box1{
	    float: none;
	    width: 100%;
	}
	.inner_box1.last{float: none;}
}

	@media only screen and (min-width: 480px) and (max-width: 767px) {

	.prefooter_resize .fcol first h2{ text-align:center;}
	.pricing_six .pricing_column, .pricing_six .pricing_column_first { width: 15%  !important; }
 

		}

	@media only screen and (max-width: 479px) {

	.container .social { float:right; padding:0 0 25px 0px; }
	.content .container #gallery .fl{ float:none;}
	.content .container #gallery .fr{ float:none;}
	.pic.fr{ margin-left:0px;}
	.search{ width:70%; margin-left:5px;}
	.col4{ margin-right:6px;}
	.search{  margin:29px 0 18px 54px;}
	.text2{ margin-top:0px;}
	#slider-wrapper object { height: 160px; }
	.menu .tinynav { padding: 2px 0 3px 0; width: 100%; }	
}
